Page MenuHomePhabricator

Create application for NIKK
Closed, ResolvedPublic10 Story Points

Description

Create the application for the Wikipedia Camp for Northern Europe to NIKK.

Event Timeline

Jopparn created this task.Mar 12 2018, 9:47 AM
Jopparn set the point value for this task to 10.
Jopparn moved this task from Backlog to This week on the User-SaraMortsell board.
Jopparn moved this task from This week to Done on the User-Jopparn board.Mar 19 2018, 10:07 AM
SaraMortsell moved this task from This week to Done on the User-SaraMortsell board.Apr 4 2018, 7:11 AM
SaraMortsell moved this task from Done to Watching on the User-SaraMortsell board.Jun 29 2018, 2:10 PM
Jopparn closed this task as Resolved.EditedAug 6 2018, 1:56 PM
Jopparn claimed this task.
Jopparn moved this task from Watching to Done on the User-SaraMortsell board.Aug 6 2018, 1:56 PM